package com.yeejoin.amos.boot.module.jcs.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 警情报送类型（0：人员，1：单位）
 *
 * @author DELL
 */
@Getter
@AllArgsConstructor
public enum AlertSubmitTypeEnum {

    //人员
    Person("0", "人员"),
    // 单位
    Org("1", "单位");

    /**
     * key
     */
    private String key;

    /**
     * 名称
     */
    private String name;
}
